<div class="td-content">
	<h1>{{ .Title }}</h1>
	{{ with .Params.description }}<div class="lead">{{ . | markdownify }}</div>{{ end }}
	{{ .Content }}
	<p></p>
	<h2>Attributes for <b>{{ .Title }}</b> features</h2>
	<ul>
		{{ range $i, $attr := (where $.Site.RegularPages "Type" "attrs") }}
			{{ if in $attr.Params.flags $.Title }}
				{{ partial "attr-li" $attr }}
			{{ end }}
		{{ end }}
	</ul>
	For complete list of attributes please see page <a href="/doc/info/attrs.html">Attributes</a>.
	{{ if (and (not .Params.hide_feedback) (.Site.Params.ui.feedback.enable) (.Site.GoogleAnalytics)) }}
		{{ partial "feedback.html" .Site.Params.ui.feedback }}
		<br />
	{{ end }}
	{{ if (.Site.Params.DisqusShortname) }}
		<br />
		{{ partial "disqus-comment.html" . }}
	{{ end }}
	{{ partial "page-meta-lastmod.html" . }}
</div>
